VHCS PHPSessionID Session Fixation Vulnerability

Bugtraq ID: 25006
Class: Design Error
CVE: CVE-2007-3988
Remote: Yes
Local: No
Published: Jul 23 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: David Vieira-Kurz is credited with the discovery of this vulnerability.
Vulnerable: VHCS VHCS 2.4.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus